/* EXTRA SMALL DEVICES */
@media(max-width: 768px){
	.row{
		margin-right: -15px;
		margin-left: -15px;
	}
	
	.navbar-header .brand-block{
		width: 100%;
		/* margin-right: 30px; */
	}

	.navbar-header .contact-block{
		/* width: 250px; */
		text-align: left;
		/* margin-left: -11px; */
	}

	.navbar-header .subscribe-block{
	    width: 250px;
	    text-align: right;
	    right: -39px;
	}

	#secondary-sidebar .container > .col:nth-of-type(2){
		display: none;
	}

	#recent-posts{
		display: none;
	}

}

/* SMALL DEVICES */
@media(min-width: 768px){
	/* STRUCTURE */
	#wrapper div.container > aside{
		margin-top: 0px;
		padding: 0 15px;
	}

	/* NAVIGATION */
	.navbar-header{
		/* margin-left: -15px !important;
		margin-right: -15px !important; */
	}

		.navbar-header div.brand-block{
			width:  33.33%;
		}

		.container .navbar-header .last{
			width: 395px;
		}

		.navbar-header div.contact-block{
			width: 33.33%;
			padding-top: 34px;
			font-size: 19px;
		}

		.navbar-header .brand-block > a{
			width: inherit;
		}

	/* NEWSLETTER BLOCK */
	.newsletter-block{
		/* right: -13px; */
		right: 0;
		top: 44px;
		/* top: 29px; */
		position: absolute;
		/* padding: 0 15px; */
		width: 280px;
	}

		.newsletter-block form input[type="email"]{
			width: 197px;
		}

	/* SUBSCRIBE BLOCK */
	.navbar-header .subscribe-block{
		margin-top: -18px;
		position: absolute;
	}

		.container .navbar-header .last{
			width: 33.33%;
		}

	/* SINGLE PAGE */
	.single .entry-content{
		padding: 10px 40px 10px 40px;
	}

	/* SECONDARY SIDEBAR */
	#secondary-sidebar .container > .col{
		padding: 0 15px !important;
	}

	/* COMMENT */
	.comment-form input{
		width: 100%;
	}

	/* FOOTER */
	#main-footer .last > div.container{
		padding: 0;
	}

		footer .widget{
			padding-top: 0;
			margin: 0;
		}
}

/* MEDIUM DEVICES */
@media(min-width: 992px){
	.navbar-header div.brand-block{
		width: 250px;
		margin-left: -20px;
	}

		.navbar-header .brand-block > a{
			width: 100% !important;
		}

		.navbar-header div.contact-block{
			font-size: 24px;
			padding-top: 30px;
		}

	.container .navbar-header .last{
		width: 241px;
	}
}

/* LARGE DEVICES */
@media(min-width: 1200px){
/* 
	.navbar-header .brand-block > a{
		width: 100%;
	} */
}